# Available Rooms Plugin
A plugin to join public rooms.

## Usage
Include the JavaScript and CSS files:

```HTML
<script type="text/javascript" src="candyshop/available-rooms/candy.js"></script>
```

To enable the Paint Plugin, just add one of the ´init´ methods to your bootstrap:

```JavaScript
CandyShop.AvailableRooms.init();
```

## Screenshot
![Screenshot](https://github.com/amiadogroup/candy-plugins/raw/master/available-rooms/screenshot.png)
